.share_box
{
    position: absolute;
    left: 45px;
    top: -7px;
    z-index: 1;
}

.share_box .bg
{
    background-image: url('../images/sprite.png');
    background-position: 0px -161px;
    position: absolute;
    right: -84px;
    bottom: -28px;
    width: 167px;
    height: 103px;
    display: none;
}

.networks > div
{
    position: absolute;
    display: none;
    right: -86px;
    bottom: -14px;
    width: 26px;
    height: 26px;
    text-align: center;
}

.share_box .toggle
{
    font-size: 12px;
	color: #ffffff;
	cursor: pointer;
    /*background-image: url('../images/sprite.png');*/
    background-position: -132px -268px;
    width: 20px;
    height: 20px;
    position: absolute;
    right: -13px;
    bottom: -34px;
}

.share_box .picto
{
    display: block;
    position: absolute;
    background-image: url('../images/sprite.png');
    background-position: -261px -241px;
    width: 26px;
    height: 26px;
    left: -13px;
    /*
    right: -6px;
    bottom: -21px;
    */
}

.share_box a:hover
{
    text-decoration: none;
}

.share_box .pinterest .picto
{
    background-position: 0px -265px;
}

.share_box .twitter .picto
{
    background-position: -25px -265px;
}

.share_box .google .picto
{
    background-position: -51px -265px;
}

.share_box .facebook .picto
{
    background-position: -78px -265px;
}

.share_box .mail .picto
{
    background-position: -103px -265px;
}